body {
	background-image: linear-gradient(
		135deg,
		rgba(255, 255, 255, 0.95),
		rgba(240, 240, 240, 1)
	);
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.invisible { display: none; }
.ellipsis:after { content: "…"; }
figure, .blockquote-footer { margin-bottom: 0; }
.blockquote-footer { margin-top: 0; }
.btn-outline-primary { background-color: #fff; }
.card code {
	background: #ced4da;
	padding: .2em .3em;
	border-radius: .13em;
	white-space: pre-wrap;
	word-wrap: break-word;
}
.card p { margin-bottom: 0.5rem; }